﻿#thumbs {
	float: left;
	width: 300px;
	margin-top: 60px;
	margin-left: 40px;
}
#thumbs h1 {
	font-size: 1em;
}
#thumbs p {
	font-size: .8em;
	color: #666666;
	text-align: center;
}
#slideshow_area {
	float: right;
	width: 600px;
	background-image: url('../images/gallery/big/big16.jpg');
	height: 391px;
	padding-right: 30px;
	background-repeat: no-repeat;
	margin-top: 40px;
	padding-bottom: 30px;
}
#gallery_area {
	width: 1000px;
	height: 550px;
}
#gallery_heading {
	
}
#gallery_heading h1 {
	font-size: 1em;
}